{
  "verseBefore": "Tôi sẽ lắng nghe điều Chúa Hằng Hữu phán bảo, vì Ngài sẽ làm hòa với dân Ngài, tức những kẻ trung tín theo Ngài. Nhưng họ không được quay trở lại các đường lối ngu dại.\n\\q",
  "verseAfter": "Tôi sẽ lắng nghe điều Chúa Hằng Hữu phán bảo, \\q1 vì Ngài sẽ làm hòa với dân Ngài, tức những kẻ trung tín theo Ngài. \\q1 Nhưng họ không được quay trở lại các đường lối ngu dại.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 85,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-30T10:21:10.149Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 85,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_85"
  }
}
